Permalink
Browse files

Drop phantomsql dependency and update requirements.txt

  • Loading branch information...
1 parent 4ebd781 commit 30f73737c3ce4e21d781422a80245078e1981dd7 @priteau priteau committed Aug 20, 2013
Showing with 11 additions and 12 deletions.
  1. +10 −10 requirements.txt
  2. +1 −2 setup.py
View
@@ -1,21 +1,21 @@
-amqp==1.0.10
+amqp==1.0.13
anyjson==0.3.3
apache-libcloud==0.11.1
-boto==2.8.0
+boto==2.9.2
ceiclient==0.2.2
-cloudinitd==1.2
+cloudinitd==1.3
dashi==0.3.0
-Django==1.4.5
+Django==1.4.6
django-statsd==1.9.1
+django-tokenapi==0.1.7
Fabric==1.3.0
-Jinja2==2.6
-kombu==2.5.8
-MySQL-python==1.2.3
-phantomsql==0.2.1
+Jinja2==2.7.1
+kombu==2.5.13
+MarkupSafe==0.18
pycrypto==2.3
python-statsd==1.6.0
PyYAML==3.10
-simplejson==2.3.2
-SQLAlchemy==0.7.6
+simplejson==3.3.0
+SQLAlchemy==0.8.2
ssh==1.8.0
uuid==1.30
View
@@ -23,8 +23,7 @@
packages=['phantomweb', 'phantomweb.templatetags', 'phantomweb.api'],
include_package_data=True,
package_data={ 'phantomweb': ['templates/registration/*.html', 'templates/*.html', 'static/css/*', 'static/js/*', 'static/images/*'] },
- install_requires = ["django >= 1.4, < 1.5", "boto >= 2.6, < 2.9.3", "phantomsql", "ceiclient >= 0.2.2",
- "django-statsd >= 1.9.1", "django-tokenapi"],
+ install_requires = ["django >= 1.4, < 1.5", "boto >= 2.6, < 2.9.3", "ceiclient >= 0.2.2", "django-statsd >= 1.9.1", "django-tokenapi"],
classifiers=[
'Development Status :: 4 - Beta',
'Environment :: Console',

0 comments on commit 30f7373

Please sign in to comment.